Search found 17 matches

by smasse
Fri Oct 22, 2021 11:26 pm America/New_York
Forum: Questions/Comments
Question: How do I know which OCSSW branches and tags are available?
Replies: 3

How do I know which OCSSW branches and tags are available?

Hello,

How do I know which OCSSW branches and tags are available so I can load the latest OCSSW software? Especially the new ones.

Thanks
by smasse
Fri Oct 22, 2021 11:12 pm America/New_York
Forum: Questions/Comments
Question: How to create VIIRS L1A from L0?
Replies: 5

Re: How to create VIIRS L1A from L0?

Thanks Sean,

I have a customer who wishes to process SNPP and JPSS-1 DB in near real time. Their latency requirement is around 45 minutes. Is there a way to do this?

In any case I would also like to test the VIIRS chain, where can I get the SNPP and VIIRS L1A data?
by smasse
Fri Oct 22, 2021 11:07 pm America/New_York
Forum: Questions/Comments
Question: Where do I find information of LAADS storage convention
Replies: 1

Where do I find information of LAADS storage convention

I would like to know if there is a document or help about the LANCE NRT storage such as archive level (61, 5001, etc.) and product name convention. It would be useful to search for the data/products we could use. I am also trying to set VIITR processing. I downloaded a SNPP file VNP01_NRT.A2021294.2...
by smasse
Sat Oct 16, 2021 7:32 pm America/New_York
Forum: Questions/Comments
Question: How to create VIIRS L1A from L0?
Replies: 5

Re: How to create VIIRS L1A from L0?

Hello,

I have also an interest in VIIRS L0 to L1A generation in order to generate SST and OC products as quick as possible from SNPP and JPSS-1 as we currently do for Aqua and Terra.

Serge Masse, Global Imaging, Inc.
by smasse
Sun Jun 27, 2021 7:17 pm America/New_York
Forum: Questions/Comments
Question: getanc.py fails on RHEL 6.10 but works on RHEL 7.10
Replies: 1

getanc.py fails on RHEL 6.10 but works on RHEL 7.10

The following command works on RHEL 7.10 but fails on RHEL 6.10 /usr/local/seadas/7.5/scripts/getanc.py --force-download --mission=aqua --start=2021167231218 *** ERROR: Authentication Failue retrieving: *** oceandata.sci.gsfc.nasa.gov/ob/getfile/N202116800_MET_NCEPR2_6h.hdf *** Please check that you...
by smasse
Thu May 13, 2021 12:33 am America/New_York
Forum: Questions/Comments
Question: Authentication fails after 4-6 weeks.
Replies: 3

Re: Authentication fails after 4-6 weeks.

Thanks. I will get a new key and let it run for 2-3 months.
by smasse
Sat May 08, 2021 11:32 pm America/New_York
Forum: Questions/Comments
Question: Authentication fails after 4-6 weeks.
Replies: 3

Authentication fails after 4-6 weeks.

Hello, I am downloading Terra and Aqua L0 granules from NASA LANCE NRT DAAC site https://nrt3.modaps.eosdis.nasa.gov/api/v2/content/archives/allData... as soon as they are available using a token I got in mid-April. On May 3, I get an authentication error message from the wget commands in my script....
by smasse
Fri Feb 21, 2020 5:25 pm America/New_York
Forum: Questions/Comments
Question: Problem with modis_L1A.py downloaded on February 17, 2020
Replies: 6

Problem with modis_L1A.py downloaded on February 17, 2020

I read the code to fast. granmin does contain the partial minute.
Thanks for the quick help.
by smasse
Fri Feb 21, 2020 5:24 pm America/New_York
Forum: Questions/Comments
Question: Problem with modis_L1A.py downloaded on February 17, 2020
Replies: 6

Problem with modis_L1A.py downloaded on February 17, 2020

Thanks for the information.  I am stuck using RHEL 6.10 "as is" until my customers upgrade to RHEL 7 which will be soon I hope!
I will keep this site in mind if the need arise for other applications.
by smasse
Thu Feb 20, 2020 6:14 pm America/New_York
Forum: Questions/Comments
Question: Problem with modis_L1A.py downloaded on February 17, 2020
Replies: 6

Problem with modis_L1A.py downloaded on February 17, 2020

I am running Python 2.6.6 on that particular machine. When I downloaded and installed the latest 7.5, install_osccw.py tells me my Python was OK.Perhaps the script that checks the Python version check could be updated.I  checked with Red Hat for a new Python version . Unfortunately, 2.6.6 is th...